.fs__free-delete_text {
    font-family: Montserrat, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 24px;
    line-height: 35px;
    color: #5b5b5b;
    margin-top: 5px;
}

.fs__free-delete_text span {
    color: #fff;
    background-color: #FF0000;
    border-radius: 53px;
    padding: 1px 10px 4px;
    margin-left: 3px;
}

.fs__free-delete_block {
    display: flex;
    width: 125px;
    flex-direction: column;
    position: relative;
    top: 0;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.fs__delete-subscription {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.fs__delete-subscription_text {
    font-weight: 700;
    font-size: 15px;
    color: #000;
    background-color: #FFF;
    border-radius: 53px;
    padding: 10px 10px 10px;
    width: 150px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 5px;
    box-shadow: 0 0 4px 1px gray;
    z-index: 5;
}

.fs__delete-subscription span {
    position: relative;
    font-size: 13px;
    color: #2150AC;
    z-index: 5;
}

.fs__delete-image {
    z-index: 5;
    border-radius: 50%;
    box-shadow: 0px 0px 20px 20px #3da59f;
}

.pulse-circle {
    position: absolute;
    border-radius: 50%;
    animation: pulse 2s ease-in-out infinite;
  }

  .pulse-circle-1 {
    top: -5px;
    width: 135px;
    height: 135px;
    opacity: 0.1;
    border: 1px solid #3da59f;
    /* background-color: #122ac2; */
    transform: translate(-50%, -50%);
  }

  .pulse-circle-2 {
    top: -10px;
    width: 145px;
    height: 145px;
    opacity: 0.2;
    border: 1px solid #3da59f;
    /* background-color: #122ac2; */
  }

  .pulse-circle-3 {
    top: -15px;
    width: 155px;
    height: 155px;
    opacity: 0.1;
    border: 1px solid #3da59f;
    /* background-color: #0000ff; */
  }

  @keyframes pulse {
    0% {
      transform: scale(1);
    }
    50% {
      transform: scale(1.2);
    }
    100% {
      transform: scale(1);
    }
  }

@media screen and (max-width: 1349px) {
    .fs__free-delete_text {
        font-size: 21px;
        line-height: 31px;
    }

    /* .fs__free-delete_block {
        left: 100px;
    } */
}

@media screen and (max-width: 1023px) {
    .fs__free-delete_text {
        font-size: 16px;
        line-height: 25px;
        margin-top: 7px;
    }

    /* .fs__free-delete_block {
        left: 90px;
    } */
}

@media screen and (max-width: 767px) {
    .fs__free-delete_text {
        font-size: 14px;
        line-height: 22px;
    }
    /* .fs__free-delete_block {
        left: 115px;
        margin-bottom: 50px;
    } */
}